﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Sin título 1</title>
</head>

<body>
	<h1>Teléfono</h1>
	
	<img src="images/cellphone.jpg">
	
	<p>Wikipedia dice:</p>
	
	<blockquote><em>Un teléfono es un dispositivo de telecomunicaciones que permite a un o más usuarios mantener una conversación cuando están lo suficiente lejos como para escucharse directamenta.</em></blockquote>
	
	<p>Si quieres saber más sobre ordenadores <a href="https://es.wikipedia.org/wiki/Telefono">https://es.wikipedia.org/wiki/Telefono</a></p>
	<p><a href="Index.html">Volver</a></p>

</body>

</html>
